Problem mit Plex Update auf DS 215J

xashx

Benutzer
Mitglied seit
05. Januar 2016
Beiträge
68
Punkte für Reaktionen
0
Punkte
0
Hallo miteinander,

ich habe eine Ds 215J und seit 2 Tagen den PlexMedia Server darauf installiert. Mein Problem ist jetzt dass Plex immer meckert, dass die der PlexServer nicht mehr in der aktuellen Version vorliegt und ein update verfügbar ist. Version aktuell ist: 1.13.4.5271

Ich kann dann die Version: 1.15.6.1079 herunterladen und diese soll ich Manuell istallieren. Ich halte also den Plex Server an auf der Synology und wähle die Update Datei übwer Manuell installieren aus.

Allerdings bekomme ich dann die Meldung: "Dieses Paket wird auf der Plattform von Diskstation nicht unterstützt oder ist nicht kompatibel mit der aktuellen DSM Version"

Was mache ich hier falsch beim Installieren, gibt es hier einen Trick ?
Kann ich die aktuelle Plexserver Version überhaupt auf meiner DS215J installieren oder ist die Hardware zu alt ?
Welche Vorteile bringt mir die aktuelle Plexserver Version überhaupt?
 

Fusion

Benutzer
Mitglied seit
06. April 2013
Beiträge
10.820
Punkte für Reaktionen
53
Punkte
284
Arm7hf-neon Version heruntergeladen?
 

xashx

Benutzer
Mitglied seit
05. Januar 2016
Beiträge
68
Punkte für Reaktionen
0
Punkte
0
@ Fusion

was ist das genau ? Ich habe die aktuelle DSM Version installiert: 6.22 -24922 ... meinst du das damit ?
 

Fusion

Benutzer
Mitglied seit
06. April 2013
Beiträge
10.820
Punkte für Reaktionen
53
Punkte
284
Nein, wollte wissen welche Plex Version du dir von Hand besorgt hast?
 

xashx

Benutzer
Mitglied seit
05. Januar 2016
Beiträge
68
Punkte für Reaktionen
0
Punkte
0
Diese hier: PlexMediaServer-1.15.6.1079-78232c603-armv7hf

ist die von dem Link den mir der Server im Browser anbietet. Brauch ich ne Andere für die synology ?
 

Fusion

Benutzer
Mitglied seit
06. April 2013
Beiträge
10.820
Punkte für Reaktionen
53
Punkte
284

xashx

Benutzer
Mitglied seit
05. Januar 2016
Beiträge
68
Punkte für Reaktionen
0
Punkte
0
@ Fusion

danke dein Link hat funktioniert, diese NEO VErsion geht. Komisch dass mir die nicht gleich angeboten wird vom Server bzw über das Paketzentrum direkt installierbar ist. Woran liegt das ?

Ist meine DS215J mittlerweile zu untermotorisiert ?
 

Fusion

Benutzer
Mitglied seit
06. April 2013
Beiträge
10.820
Punkte für Reaktionen
53
Punkte
284
Kann ich dir nicht sagen, vermutlich klappt es mit der nächsten Version wieder normal. Eventuell hat hier Plex durch die Aufspaltung in 2 verschiedene ARMv7 Versionen für Durcheinander gesorgt und alle die jetzt unter NEON laufen bringen initial einmalig das falsche Zielpaket im Download.

Zur Motorisierung kannst du dir nur selber beantworten anhand deiner Ansprüche und Empfindungen bezüglich der gebotenen Leistung und/oder fehlender Performance oder Funktionen.
 

amdbuster

Benutzer
Mitglied seit
09. Februar 2018
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
Hi.
Ich habe im moment ein anderes Problem mit Plex.
Habe es mir über das Paketzentrum auf der DS216j installiert, wenn ich es öffne kommt aber nur die Meldung das der Server nicht gefunden wurde, obwohl oben in der Adresszeile ....synology.me:32400/web/index.html# steht.
hier mal ein Screenshoot dazu: plex server.jpg
 

m0useP4d

Benutzer
Mitglied seit
08. Oktober 2012
Beiträge
208
Punkte für Reaktionen
0
Punkte
22
Versuche erstmal lokal aufzurufen, nicht über synology.me sondern über Deine lokale IP z. B.: http://192.168.178.XX:32400/web/index.html
Um später auch über synology.me von extern zugreifen zu können, muss der Port "32400" im Deinem Router geöffnet werden...
 

amdbuster

Benutzer
Mitglied seit
09. Februar 2018
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
Danke, das wars, nach der Einrichtung geht es nun.
 
  AdBlocker gefunden!

Du bist nicht hier, um Support für Adblocker zu erhalten, denn dein Adblocker funktioniert bereits ;-)

Klar machen Adblocker einen guten Job, aber sie blockieren auch nützliche Funktionen.

Das Forum wird mit einem hohen technischen, zeitlichen und finanziellen Aufwand kostenfrei zur Verfügung gestellt. Wir zeigen keine offensive oder Themen fremde Werbung. Bitte unterstütze dieses Forum, in dem du deinen Adblocker für diese Seite deaktivierst.